6
Hardware U Betty's U InternationalCorp D Denny's U Betty's D Eddie'sGarage
3 Hardware Denny's Eddie'sGarage Betty's InternationalCorp Hardware
6
Stark D Frey D Lannister D Baratheon D Martell U Targaryen
4 Stark Baratheon Martell Stark Baratheon Targaryen Targaryen Martell
5
WeasleysWizardWheezes U Honeydukes D DailyProphet D Ollivanders D Gringotts
3 DailyProphet Gringotts Honeydukes Ollivanders WeasleysWizardWheezes Gringotts
6
A U B U C D D U B D E
6 A B D B E B D E A D A E
6
A U B U C U D U E U F
6 A B D B E B F A F D A F
7
A U B U D U E D D D C D A
5 A D E A B C C B B E
9
A U B U F D C D A U D U F D E D A
6 A C D F B C D E B E A F
9
A U B D A U C U F D A U D D A U E
6 A B F A F D B F E B C D
9
A U B U C U F U G D E D B U D U F
7 C E D E F E D G B G C G G A
100
1 U 2 U 3 U 4 U 5 U 6 U 7 U 8 U 9 U 10 U 11 U 12 U 13 U 14 U 15 U 16 U 17 U 18 U 19 U 20 U 21 U 22 U 23 U 24 U 25 U 26 U 27 U 28 U 29 U 30 U 31 U 32 U 33 U 34 U 35 U 36 U 37 U 38 U 39 U 40 U 41 U 42 U 43 U 44 U 45 U 46 U 47 U 48 U 49 U 50 U 51 U 52 U 53 U 54 U 55 U 56 U 57 U 58 U 59 U 60 U 61 U 62 U 63 U 64 U 65 U 66 U 67 U 68 U 69 U 70 U 71 U 72 U 73 U 74 U 75 U 76 U 77 U 78 U 79 U 80 U 81 U 82 U 83 U 84 U 85 U 86 U 87 U 88 U 89 U 90 U 91 U 92 U 93 U 94 U 95 U 96 U 97 U 98 U 99 U 100
4 10 20 17 5 1 100 99 2
100
100 D 99 D 98 D 97 D 96 D 95 D 94 D 93 D 92 D 91 D 90 D 89 D 88 D 87 D 86 D 85 D 84 D 83 D 82 D 81 D 80 D 79 D 78 D 77 D 76 D 75 D 74 D 73 D 72 D 71 D 70 D 69 D 68 D 67 D 66 D 65 D 64 D 63 D 62 D 61 D 60 D 59 D 58 D 57 D 56 D 55 D 54 D 53 D 52 D 51 D 50 D 49 D 48 D 47 D 46 D 45 D 44 D 43 D 42 D 41 D 40 D 39 D 38 D 37 D 36 D 35 D 34 D 33 D 32 D 31 D 30 D 29 D 28 D 27 D 26 D 25 D 24 D 23 D 22 D 21 D 20 D 19 D 18 D 17 D 16 D 15 D 14 D 13 D 12 D 11 D 10 D 9 D 8 D 7 D 6 D 5 D 4 D 3 D 2 D 1
4 10 20 15 5 1 100 99 2 
6 
A U B D C U D D E U F
4 A C C F E B A D
6 
A U B U C D A U D U E
3 B D C E A E
7
A U B U C U D U E D F U C
5 A F F B F D F E C F
2
A U B
2 A B B A
8
A U B U D D A U C U D U E D A
4 A D B E B C B A
12
A U B D A U C D A U D D A U C D A U B D A U E
4 A B E A C D B E
0
